| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSceneNodeArray Struct Reference
[Crystal Space 3D Engine]

An array of scene node interfaces. More...

`#include <iengine/scenenode.h>`

Inheritance diagram for iSceneNodeArray:

[legend]
List of all members.

## Detailed Description

An array of scene node interfaces.

Definition at line 44 of file scenenode.h.

The documentation for this struct was generated from the following file:

- iengine/scenenode.h